Skip to main content
GET
/
v2
/
session
/
apps
/
{appID}
/
config
/
login
/
otp
List OTP login configs
curl --request GET \
  --url https://api.prelude.dev/v2/session/apps/{appID}/config/login/otp \
  --header 'Authorization: Bearer <token>'
{
  "login_configs": [
    {
      "id": "<string>",
      "config_type": "otp",
      "channel_type": "sms",
      "is_default": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "template_id": "<string>",
      "sender_id": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

appID
string
required

The id of the app the request refers to. An application's unique identifier.

Examples:

"54e9ujn"

"fvua38g"

Response

OK

login_configs
object[]
required